Apache Traffic Server CVE-2018-8022 Denial of Service Vulnerability

Bugtraq ID: 105183
Class: Access Validation Error
CVE: CVE-2018-8022
Remote: Yes
Local: No
Published: Aug 28 2018 12:00AM
Updated: Aug 28 2018 12:00AM
Credit: Shigeki Otsu
Vulnerable: Apache Traffic Server 6.2.2
Not Vulnerable: Apache Traffic Server 6.2.3


 

Privacy Statement
Copyright 2010, SecurityFocus